.fab-container {
  position: absolute;
  right: 15px;

  a {
    margin-left: 10px;
  }
}

> mat-card {
  min-height: 150px;

  mat-card-header {
    margin-bottom: 25px;
  }
}

.comment {
  margin-bottom: 25px;
}

form {
  display: flex;
  flex-direction: column;

  > * {
    width: 100%;
  }

  textarea {
    min-height: 150px;
  }
}
